EVA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Brocade 8Gb SAN Switch: FOS 6.0.x

 
Khromeo
Collector

Brocade 8Gb SAN Switch: FOS 6.0.x

I was recently trying to upgrade the Brocade 8Gb SAN Switch (5480) used by our C-Class Blade Enclosure, and I'm having difficulties finding the correct Fabric OS versions I'll need to upgrade. We're currently on FOS 6.2.0d, and I need a few different versions of 6.0.x until I can jump into FOS 7.0.x, however I'm unable to find them anywhere. I can't find them posted on Brocade's website, HPE Support Center (only showing 7.0.x versions), or elsewhere on the web.

I found a support article (https://community.hpe.com/t5/Storage-Area-Networks-SAN/firmware-brocade-6-0-1a-where-is-it/td-p/5211181) which is from 2011, which says HP has removed them from HPE Support Center and the HP FTP site, and that I should contact HP to have them upload these versions and provide me with links. We're definitely no longer under a support contract, so I'm at a bit of a loss.

Are we stuck on 6.2.0d forever because the files I need simply don't exist? I understand products can't be supported indefinitely, although it would be nice if legacy downloads were always available.